/* Open Sans */
@import url(http://fonts.googleapis.com/css?family=Josefin+Sans:400|Josefin+Slab:400,700);
@font-face {
 font-family: JosefinSansWeb;
 src: url("elements/fonts/JosefinSans-Regular.eot");
}
@font-face {
 font-family: JosefinSansWeb;
 src: url("elements/fonts/JosefinSans-Regular.ttf");
}
@font-face {
 font-family: JosefinSansWeb-b1;
 src: url("elements/fonts/JosefinSans-Bold.eot");
}
@font-face {
 font-family: JosefinSansWeb-b1;
 src: url("elements/fonts/JosefinSans-Bold.ttf");
}
@font-face {
 font-family: JosefinSlabWeb;
 src: url("elements/fonts/JosefinSlab-Regular.eot");
}
@font-face {
 font-family: JosefinSlabWeb;
 src: url("elements/fonts/JosefinSlab-Regular.ttf");
}
@font-face {
 font-family: JosefinSlabWeb-b1;
 src: url("elements/fonts/JosefinSlab-Bold.eot");
}
@font-face {
 font-family: JosefinSlabWeb-b1;
 src: url("elements/fonts/JosefinSlab-Bold.ttf");
}
@font-face {
 font-family: DamionWeb;
 src: url("elements/fonts/Damion-Regular.eot");
}
@font-face {
 font-family: DamionWeb;
 src: url("elements/fonts/Damion-Regular.ttf");
}



/* Body & General */
body {font-family: JosefinSansWeb, 'Josefin Sans', sans-serif; background: #020202; margin: 0; padding: 0; color: #666; text-align: center; line-height: 25px; font-size: 13pt;}
body a {color: #524c49; text-decoration: none;}
body a:hover {color: #1c1b1a;}
body a.button_link {display: inline-block; zoom: 1; *display: inline; padding: 4px 10px; border-radius: 4px; border: 1px solid #524c49; color: #524c49;}
body a.button_link:hover {background: #524c49; color: #fff;}
body .small {font-size: 0.85em; line-height: 1.1em;}


/* Headings */
h1, h2, h3, h4, h5, h6 {margin: 0; padding: 0; font-size: 17pt; font-weight: normal; font-family: JosefinSansWeb, 'Josefin Sans', arial; line-height: 30px; color: #1c1b1a;}
h3.important {color: #524c49;}

/* Under Rotate */
.underbg {width: 100%; min-width: 980px; height: auto; display: block; position: fixed; top: 0px; left: 0px; z-index: 1;}
.underbg img {width: 100%; height: auto; border: 0;}


/* Containers */
.wrapperbox {width: 100%; height: auto; padding-top: 0px; min-width: 980px; position: relative; z-index: 10;}
.holder {width: 100%; min-height: 150px; height: auto; position: relative; padding-top: 0px; background: #fff url('elements/fade3.png') repeat-x bottom center;}
#internal {width: 100%; margin: 0; min-width: 980px;}
#internal #pagecontent {width: 980px; margin: 0 auto; text-align: justify; min-height: 200px; position: relative; padding: 40px 0;}
#pagecontent .content_inner {padding: 7px 0;}
.clearbox {display: block; width: 100%; height: 1px; clear: all;}



/* Header */
#header {min-width: 980px; width: 100%; height: auto; position: relative; top: 0px; z-index: 500; background: #fff; border-bottom: 0; box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);}
#header .header_bg {display: block; width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; z-index: 1; overflow: hidden; background: url('elements/accent1.png') no-repeat top center;}
#header .header_img {display: block; width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; z-index: 1; overflow: hidden; opacity: 0.25; filter: alpha(opacity=25);}
#header .header_img img {display: block; position: absolute; top: 0px; left: 0px; width: 100%; height: auto;}
#header-action {position: absolute; top: 0px; right: 0px; width: 1px; height: 1px; background: none; display: block;}
#header #main {width: 980px; margin: 0 auto; height: auto; padding: 20px 0; padding-bottom: 5px; position: relative; z-index: 10; overflow: hidden;}
#header.smaller {position: fixed; top: 0px; left: 0px;}
#header {padding-top: 100px;}
.headerbar {border-top: 1px solid #eee; display: block; padding: 5px 0; width: 100%; min-width: 980px; background: #f4f4f4; line-height: 25px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.35); position: relative; z-index: 10;}
.headerbar .headerbar_inner {width: 100%; max-width: 980px; margin: 0 auto; text-align: center; font-size: 1.0em;}
.headerbar .headerbar_inner div {display: inline-block; zoom: 1; *display: inline; padding: 0.5%; margin: 0 0.5%; vertical-align: top;}
.headerbar .headerbar_inner .phone {font-size: 1.4em; color: #444; font-family: JosefinSansWeb-b1, 'Josefin Sans', arial;}
.headerbar .headerbar_inner .address {font-size: 0.9em; padding-left: 1.5%; border-left: 1px solid #ccc; }
.headerbar .headerbar_inner .facebook {padding-left: 1.5%; border-left: 1px solid #ccc; }
.headerbar .headerbar_inner .email {padding-left: 1.5%; border-left: 1px solid #ccc; }
.headerbar .headerbar_inner .facebook .icon {display: inline-block; zoom: 1; *display: inline; padding: 0; margin: 0; vertical-align: top; width: 24px; height: 24px; border-radius: 12px; background: #524c49 url('elements/icon_facebook.png') no-repeat center center; margin-right: 5px;}
.headerbar .headerbar_inner .facebook a:hover > .icon {background-color: #1c1b1a;}


/* Logo */
a.logolink {width: 460px; height: 240px; background: url('elements/logo.png') no-repeat top left; position: relative; z-index: 10; display: inline-block; zoom: 1; *display: inline; position: relative; margin: 0 auto; margin-bottom: -15px; margin-right: 20px; vertical-align: middle; opacity: 0.95; transition-property: opacity; transition-duration: 1.5s;}
a.logolink:hover {opacity: 1.0;}


/* Navigation */
.navmain {width: 100%; height: 100px; margin-bottom: 0px; position: absolute; top: 0px; left: 0px; background: none; z-index: 50; background: #eee url('elements/menu_bar.png') repeat-x bottom center; min-width: 980px; box-shadow: 0 2px 6px rgba(0, 0, 0, 0.35); text-align: center;}
#header.sticky .navmain {position: fixed; top: 0px; left: 0px;}
.navmain .centernav {width: 980px; height: 80px; position: relative; margin: 0 auto; text-align: center; display: block; padding: 0; margin: 0 auto;}
.navmain ul {padding: 0; margin: 0; list-style-type: none; width: 100%; display: block; float: none; word-spacing: -5px; text-align: center;}
.navmain ul li {padding:0; margin:0; display: inline-block; zoom: 1; *display: inline; vertical-align: top; letter-spacing: 0px; word-spacing: 0px; text-align: center; position: relative;}
.navmain ul li a {border-radius: 4px; border: 1px solid #ccc; font-size: 18pt; font-family: JosefinSansWeb, 'Josefin Sans', arial; color: #777; background: url('elements/blank.gif'); padding: 0 15px; margin: 15px 0; margin-left: 10px; position: relative; min-height: 65px; line-height: 65px; width: auto; text-decoration: none; display: inline-block; text-align: center; position: relative;}
.navmain ul li.current a, .navmain ul li.active a {background: #524c49; border-color: #524c49; color: #fff; text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);}
.navmain ul li a:hover {color: #fff !important; background: #1c1b1a !important; border-color: #1c1b1a !important; text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);}
.navmain ul ul {letter-spacing: 0px; margin: 0; padding: 0; display: block; text-align: center; position: absolute; top: 72px; left: -20px; visibility: hidden; line-height: 41px; background: url('elements/menu2.png'); border-top: 8px solid #1c1b1a; width: 300px; padding: 5px; border-radius: 4px; box-shadow: 0 3px 3px rgba(0, 0, 0, 0.25);}
.navmain ul ul ul {display: none;}
.navmain ul ul li {vertical-align: top; word-spacing: 0px; overflow: hidden; margin: 0; padding: 0; display: inline-block; zoom: 1; *display: inline; width: 100%; float: none; text-align: center; margin: 0 auto;}
.navmain ul ul li a {text-shadow: 0 1px 2px rgba(0, 0, 0, 0.15); float: none; word-spacing: 0px; border-radius: 4px; text-align: left; color: #fff; border-bottom: 1px dotted #172148; background: url('elements/blank.gif'); font-family: JosefinSansWeb, 'Josefin Sans', arial; display: block; text-transform: none; font-size: 12pt; padding: 8px 15px; margin: 0; min-height: 30px; line-height: 30px; overflow: hidden;}
.navmain ul ul a:hover {color: #fff !important; background: #524c49 !important;}
.navmain ul li.parent:hover > a, .navmain ul li ul > a {background: #1c1b1a; color: #fff; text-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);}
.navmain ul ul li.parent:hover > a, .navmain ul ul li ul > a {background: #524c49 !important; color: #fff; border-radius: 3px 0 0 3px;}
.navmain ul li a.logonav {background: url('elements/logo_menu.png') no-repeat top left !important; width: 180px; padding: 0; margin: 0; margin-top: 8px; height: 80px; border: 0px;}
.footer .navmain {position: relative; border: 0; background: none; margin: 0; height: 50px; box-shadow: none; margin-top: 20px;}
.footer .navmain a {min-height: 50px !important; line-height: 50px !important; border-radius: 4px; margin: 0 5px; border: 1px solid #bbb; color: #777 !important;}
.footer .navmain ul li.current a {border-color: #524c49; color: #fff !important;}
.footer .navmain a:hover {color: #fff !important; background: #1c1b1a !important; border-color: #1c1b1a;}


/* Page Title */
.titlebox {width: 100%; height: auto; line-height: 35px; padding: 30px 0; background: #1c1b1a; position: relative; z-index: 5; margin-bottom: 0px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);}
.titlebox h2.bartitle {text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25); color: #fff; font-size: 19pt; font-weight: normal; font-family: JosefinSansWeb, 'Josefin Sans', arial; text-align: left; padding: 0; margin: 0 auto; width: 100%; max-width: 980px; display: block;}


/* Separator */
.sep {border-top: 1px dotted #eee; margin-top: 10px; height: 10px; width: 100%; display: block;}


/* Contact */
.extrabox {position: relative; z-index: 20; display: inline-block; zoom: 1; *display: inline; width: auto; vertical-align: middle; text-align: left; color: #444; padding: 15px;}
.extrabox.centered {text-align: center;}
h1.sitetitle {display: inline-block; zoom: 1; *display: inline; text-transform: uppercase; color: #524c49; font-size: 1.7em; line-height: 1em; left: -3px; font-family: JosefinSlabWeb-b1, JosefinSansWeb-b1, 'Josefin Sans', arial; position: relative;}
h1.sitetitle span {font-family: JosefinSansWeb, 'Josefin Sans', arial; text-transform: none; font-size: 0.8em;}
h1.sitetitle span.int {font-size: 0.7em; position: relative; top: -3px;}
.contact .phone {font-size: 1.6em; font-family: JosefinSansWeb-b1, 'Josefin Sans', arial; margin-top: 8px;}
.contact .address {font-size: 0.9em;}
.contact .hours {font-size: 0.9em;}
.contact .tagline {color: #524c49; font-size: 1.4em; line-height: 1.1em; font-family: JosefinSansWeb-b1, 'Josefin Sans', arial; margin-top: 0px;}
.contact .venue {font-size: 1.15em; line-height: 1.1em; font-family: JosefinSansWeb, 'Josefin Sans', arial; margin-top: 5px;}



/* Share */
.shareitems {position: relative; width: auto; display: inline-block; zoom: 1; *display: inline; line-height: 32px; background: #1c1b1a; padding: 10px 20px; border-radius: 5px 5px 0 0; margin-top: 10px;}
.shareitems span {position: relative; margin: 0 !important; margin-right: 1px !important; padding: 0 !important; display: block; float: left;}
.shareitems .sharelabel {color: #ccc; padding: 0 5px !important; font-family: JosefinSansWeb, 'Josefin Sans', arial; text-transform: lowercase; display: block; line-height: 1.2em; margin-bottom: 10px;}
.shareitems .st_email_large {position: relative; left: -2px;}


/* Footer */
.footer {background: #eee url('elements/fade.png') repeat-x bottom center; border-top: 1px solid #fff; width: 100%; padding: 0; margin: 0; display: block; clear: all; position: relative; z-index: 15; min-width: 980px; box-shadow: 0 2px 10px rgba(0, 0, 0, 0.65);}
.footer .footer_inner {width: 980px; margin: 0 auto; padding: 0; padding-top: 25px; position: relative; height: auto; min-height: 60px;}


/* Hosting */
.hosting {background: #1c1b1a; width: 100%; padding: 20px 0; margin: 0; display: block; clear: all; font-size: 11pt; color: #ccc; text-align: center; min-width: 980px; position: relative; z-index: 16;}
.hosting a {color: #ccc;} .hosting a:hover {color: #fff;}


/* Rotate */
.rotatebox {width: 100%; height: auto; padding: 0; margin-top: 0px; position: relative; z-index: 1; overflow: hidden; display: block; background: #727272;}
.rt_holder {position: relative; z-index: 10; margin-top: 0px; display: block; width: 100%; text-align: center; height: auto; box-shadow: 0 0 10px rgba(0, 0, 0, 0.35);}
.rt_holder .cycle-slideshow {position: relative; z-index: 10; height: 600px; overflow: hidden;}
.rt_holder .rt {position: relative; display: block; height: 100%; width: 100%;}
.rt_holder .rt .rt_left {display: block; position: absolute; top: 0px; left: 50%; margin-left: -650px; z-index: 2; width: 100%; height: 100%; max-width: 1300px; background: url('elements/fade_l.png') repeat-y top left;}
.rt_holder .rt .rt_right {display: block; position: absolute; top: 0px; left: 50%; margin-left: -650px; z-index: 2; width: 100%; height: 100%; max-width: 1300px; background: url('elements/fade_r.png') repeat-y top right;}
.rt_holder .rt .rt_left.hidden, .rt_holder .rt .rt_right.hidden {display: none;}
.rt_holder .rt_inner {width: 100%; height: 100%; display: block; position: relative;}
.rt_holder .rt_inner img {display: block; width: 100%; height: auto; max-width: 1300px; min-height: 100%; position: absolute; top: 0px; left: 0px; z-ndex: 1; margin: 0 auto; border: 0; opacity: 1.0; transition-property: opacity; transition-duration: 2s;}
.rt_holder .rt_inner:hover img {opacity: 1.0;}
.rt_holder .rt_caption {text-shadow: 0 1px 2px rgba(0, 0, 0, 0.15); font-size: 1em; color: #fff; font-family: JosefinSansWeb, 'Josefin Sans', sans-serif; text-align: center; display: block; width: 95%; height: auto; padding: 15px 2.5%; position: absolute; bottom: 60px; left: 0px; z-index: 40; background: url('elements/overlay.png');}
.rt_holder .rt_caption a.lmore {font-weight: bold; display: inline-block; zoom: 1; *display: inline; padding: 4px 10px; border-radius: 4px; border: 1px solid #fff; color: #fff; margin-left: 10px;}
.rt_holder .rt_caption a.lmore:hover {background: #524c49; color: #fff; border-color: #524c49;}
.rt_holder .rt_pager {width: 100%; padding: 0; height: auto; background: none; position: absolute; top: 600px; left: 0px; margin-top: -40px; z-index: 2000; display: block; text-align: center;}
.rt_holder .rt_pager span {width: 14px; height: 14px; border: 2px solid #bbb; border-radius: 9px; overflow: hidden; line-height: 16px; background: #161e25; display: inline-block; margin: 0 5px; text-align: center; overflow: hidden; text-indent: 90px; float: none; position: relative; cursor: pointer; zoom: 1; *display: inline; *float: left; box-shadow: 0 0 4px rgba(0, 0, 0, 0.35);}
.rt_holder .rt_pager span.cycle-pager-active {background: #1c1b1a; border-color: #fff;}
.rt_holder .rt_pager span:hover {background: #524c49 !important; border-color: #fff !important;}
.rt_holder .cycle-pager {position: absolute; visibility: hidden;}
.rt_holder a.rt_nav {width: 30px; height: 30px; display: block; line-height: 400px; overflow: hidden; text-decoration: none; border-radius: 15px; opacity: 0.5;}
.rt_holder a.rt_nav.nextSlide {position: absolute; bottom: 50%; right: 2%; z-index: 300; background: #222 url('elements/rtn.png') no-repeat top left;}
.rt_holder a.rt_nav.prevSlide {position: absolute; bottom: 50%; left: 2%; z-index: 300; background: #222 url('elements/rtp.png') no-repeat top left;}
.rt_holder a.rt_nav.nextSlide:hover, .rt_holder a.rt_nav.prevSlide:hover {background-position: top right; background-color: #fff; opacity: 1.0;}


/* Boxes */
.boxrow {width: 100%; padding: 40px 0; background: #eee url('elements/woodgrain.jpg') top center; text-align: center; position: relative; top: 0px; z-index: 10;}
.boxrow_bg {display: block; width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; z-index: 1; overflow: hidden; background: url('elements/fade.png') repeat-x bottom center;}
.boxrow_bg2 {display: block; width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; z-index: 2; overflow: hidden; background: url('elements/speckle.png') top center;}
.boxrowinner {width: 980px; margin: 0 auto; word-spacing: -5px; text-align: center; position: relative; z-index: 10;}
.boxrow_floatX {width: 75%; padding: 0; margin-right: 25%; display: block;}
.boxrow .boxitem {word-spacing: 0px; position: relative; width: 29.5%; width: 46%; padding: 1.25%; margin: 0.6%; background: #fff url('elements/speckle.png') top center; float: none; display: inline-block; zoom: 1; *display: inline; border-radius: 5px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);  vertical-align: top;}
.boxrow .boxitem h2 {font-size: 16pt; margin-bottom: 5px; color: #524c49; font-family: JosefinSlabWeb-b1, JosefinSansWeb-b1, 'Josefin Sans', arial;}
.boxrow .boxitem ul.menu {list-style-type: none; padding: 0; margin: 0; display: block;}
.boxrow .boxitem ul.menu li {margin: 0; padding: 0; display: block; width: 100%;}
.boxrow .boxitem ul.menu li a {display: block; padding: 10px; margin: 3px 0; margin-bottom: 0px; background: #fff; color: #1c1b1a; border: 1px solid #1c1b1a; border-radius: 3px; text-align: center; font-size: 0.95em; line-height: 1.4em;}
.boxrow .boxitem ul.menu li ul {list-style-type: none; padding: 0; margin: 0; display: block;}
.boxrow .boxitem ul.menu li ul a {border-color: #ddd; padding: 8px 10px;}
.boxrow .boxitem ul.menu li a:hover {color: #fff; background: #524c49; border-color: #524c49;}
.boxrow .boxitem .contentbox {text-align: justify;}
.boxrow .boxitem .inner_box {text-align: center; display: block; padding: 10px; margin: 10px auto; margin-bottom: 3px; border: 1px solid #ccc; border-radius: 3px;}
.boxrow .boxitem .label {padding: 2px 2%; background: #fff; border: 1px solid #ddd; border-bottom: 0px; border-radius: 3px 3px 0 0; display: block; width: 92%; margin: 0 auto; text-align: left;}
.boxrow .boxitem input, .boxrow .boxitem textarea, .boxrow .boxitem select {color: #888; float: none;background: #f6f6f6; display: block; width: 96%; margin: 0 auto; padding: 0; border: 1px solid #ccc; border-radius: 0 0 3px 3px; text-align: center; height: 30px; line-height: 22px;}
.boxrow .boxitem select {padding: 5px; line-height: 20px; width: 96.5%;}
.boxrow .boxitem textarea {height: 100px; text-align: left; width: 95%; padding: 0.5%;}
.boxrow .boxitem input.submitbtn {font-size: 13pt; line-height: 30px; width: auto; height: auto; display: inline-block; zoom: 1; *display: inline; border-radius: 5px; padding: 1% 2%; height: auto; color: #1c1b1a; background: none; border-color: #1c1b1a; cursor: pointer; margin-top: 5px;}
.boxrow .boxitem input.submitbtn:hover {background: #1c1b1a; color: #fff;}
.boxrow .boxitem .formsep {display: block; clear: all; height: 5px;}
.boxsearch {width: 98%; height: auto; padding: 0px; padding-bottom: 25px; word-spacing: -5px; margin: 0 auto; display: none;}
.boxsearch input {width: 78%; box-shadow: 0 0 5px rgba(0, 0, 0, 0.25); background: #fff; color: #1c1b1a; word-spacing: 0px; display: inline-block; zoom: 1; *display: inline; float: left; border: 0; padding: 0 1%; margin: 0; line-height: 50px; height: 50px; border-radius: 5px 0 0 5px; text-indent: 0px; position: relative: top: 0px; vertical-align: top;}
.boxsearch input.button {width: 20%; padding: 0; background: #524c49; color: #fff; text-align: center; float: right; border-radius: 0 5px 5px 0; position: relative; top: 0px; text-transform: lowercase; font-weight: 800; font-size: 1.1em;}
.boxsearch input.button:hover {background: #1c1b1a; color: #fff; cursor: pointer;}
.boxrow .boxrow_title {background: #fff; box-shadow: 0 1px 10px rgba(0, 0, 0, 0.10); display: block; width: 100%; padding: 20px 0; position: relative; z-index: 5; margin-top: -40px; margin-bottom: 40px;}
.boxrow .boxrow_title h2 {color: #777; font-size: 18pt; font-weight: normal; font-family: JosefinSansWeb, 'Josefin Sans', arial; text-align: left; padding: 0; margin: 0 auto; width: 100%; max-width: 980px; display: block;}
.security_question {display: block; padding: 8px; margin: 0 1.75%; border: 1px solid #ccc; border-radius: 3px; background: #fafafa;}
.security_question .prompt {font-size: 0.7em; line-height: 1.1em;}
.security_question .question {font-size: 0.925em; line-height: 1.2em; font-weight: bold; padding: 5px 0;}
.googlemapbox {overflow: hidden; display: block; border: 1px solid #ccc; border-radius: 3px; margin-top: 10px;}

/* Facebook */
.facebookbox {height: auto; padding: 5px; display: block; margin: 0 auto; margin-bottom: 10px; border: 1px solid #ccc; background: #fff; border-radius: 5px;}


/* Logos */
.logobar {display: block; text-align: center;}
.logobar img {width: 22%; margin: 2%; padding: 0; border: 0; height: auto; display: inline-block; zoom: 1; *display: inline; vertical-align: middle;}


/* Photos */
.photobox_container {display: block; width: 100%; margin: 0; padding: 0; text-align: center;}
.photobox_item {width: 19%; margin: 0 0.25%; margin-top: 1%; height: 200px; overflow: hidden; border-radius: 3px; display: inline-block; zoom: 1; *display: inline; vertical-align: middle;}
.photobox_item img {min-width: 100%; min-height: 100%; width: auto; height: auto; margin: 0; padding: 0; border: 0; position: relative; opacity: 0.90; transition-property: opacity; transition-duration: 1.5s;}
.photobox_item img:hover {opacity: 1.0;}


/* Carousel */
.rt_carousel {display: block; width: 100%; height: 150px; overflow: hidden; padding: 10px 0; background: #524c49; position: relative; box-shadow: 0 1px 10px rgba(0, 0, 0, 0.40);}
.rt_carousel .photobox_item {border-radius: 4px; padding: 0; margin: 0 5px; overflow: hidden; height: 150px; border-radius: 3px; max-width: 200px;}


/* MOBILE */
#mobiletop {display: none;}
@media screen and (max-device-width: 850px)  {
	#internal .pagecontent {min-height: 550px;}
}
@media screen and (max-device-width: 650px)  {
	#mobiletop {display: block; background: #fff url('elements/woodgrain.jpg') top center;}
	#mobiletop .mobileextra {font-size: 1.1em;}
	#mobiletop .mobile_contact {position: relative; z-index: 30;}
	#mobiletop .mobileextra .phone {font-family: JosefinSansWeb-b1, 'Josefin Sans', arial; font-size: 1.3em;}
	a.logolink {margin: 10px auto !important; background: url('elements/logo_small.png') no-repeat center center; width: 400px; height: 190px; display: block !important;}
	.mobileextra, .footer_inner .extrabox.centered {position: relative; z-index: 30; margin-top: -30px !important; display: block !important;}
	/* Layout Updates */
	html {min-width: 410px !important; max-width: 650px !important; margin: 0; padding: 0;}
	#internal img {max-width: 100% !important; height: auto !important; float: none !important; margin: 10px auto !important;}
	body {font-size: 1.1em !important; min-width: 410px !important; max-width: 650px !important; margin: 0; padding: 0; overflow-x: hidden; height: auto;}
	.wrapperbox, .footerbox {min-width: 100%; overflow: hidden;}
	#internal {min-width: 100%;}
	#internal #pagecontent {max-width: 96%; padding: 1%; margin: 0 auto;}
	/* Disable Items */
	.headerbox, .navmain, .breadcrumb, .underbg, .events_rt_holder, .sidebarbox, .logo_bar, .footer .social, .rt_carousel {display: none;}
	/* Titlebox */
	.titlebox {padding: 15px 0; text-align: center;}
	.titlebox h2.bartitle {text-align: center; width: 95%; padding: 0 2.5%;}
	/* Hosting */
	.hosting {width: 100%; min-width: 100%;}
	/* Boxes */
	.boxrow .boxrowinner, .extrabar .extrabar_inner, .extrabar {width: 100%; min-width: 100%;}
	.boxrow .boxrow_title h2 {max-width: 96%; margin: 0 auto;}
	.boxrow .boxitem, .extrabar .extrabar_inner .calbox {width: 95%; padding: 1.5% !important; margin: 1% auto !important; height: auto; background: none !important;}
	/* Footer */
	.footer, .footer .footer_inner {width: 100%; min-width: 100%; border: 0px; margin: 0 auto;}
	/* Photos */
	.photobox_item {width: 42%; height: 150px; margin: 1%;}
	#internal .photobox_item img {min-width: 100% !important; min-height: 100% !important; width: auto !important; height: auto !important; max-width: 200% !important; max-height: 200% !important;}
	.lb-nav a.lb-next, .lb-nav a.lb-prev {background: url('elements/blank.gif') !important;}
	/* Menu */
	#mobilenav {margin: 0 auto; margin-top: 15px; display: block;}
	.mobileclickmenu {display: block; background: #ccc; position: relative; top: 0px; left: 0px; width: 100%; padding: 15px 0; margin: 0; display: block; line-height: 35px; text-align: center; margin: 0 !important;}
	.mobileclickmenu a.mobilemenustart {color: #fff; display: inline-block; background: #1c1b1a url('elements/mobilenav.png') no-repeat 10px 10px; width: auto; height: 60px; line-height: 60px; font-size: 1.4em; font-weight: bold; padding-left: 60px; padding-right: 10px; border-radius: 15px;}
	.mobileclickmenu ul {position: relative; height: auto; display: block; margin: 0 !important; list-style-type: none; padding: 0 !important; border: 0; width: 100%; background: #ccc; overflow: hidden;}
	.mobileclickmenu ul ul {background: #524c49; border-radius: 0 0 10px 10px;}
	.mobileclickmenu ul ul ul {background: #aaa;}
	.mobileclickmenu ul ul ul ul {display: none;}
	.mobileclickmenu ul li {float: none; display: block; width: 98%; margin: 1%;}
	.mobileclickmenu ul li a, .mobileclickmenu ul li .separator {font-size: 1.3em; color: #524c49; background: #fff; text-align: center; width: 90%; padding: 2% 5%; display: block; border-radius: 10px; text-decoration: none;}
	/* Sub Menus */
	.mcmenu {height: 0px; overflow: hidden;}
	.mcmenu.shown {height: auto;}
	.mcmenu2 {height: 0px; overflow: hidden; display: block; width: 100%; text-align: center;}
	.mcmenu3 {height: 0px; overflow: hidden; display: block; width: 100%; text-align: center;}
	.mcmenu .selected .mcmenu2, .mcmenu2.open .mcmenu3 {height: auto;}
	.mobileclickmenu .mcmenu .selected a, .mobileclickmenu .mcmenu .selected .separator  {background: #524c49; border-radius: 10px 10px 0 0; color: #fff;}
	.mobileclickmenu .mcmenu .selected .mcmenu2 a {background: #eee; border-radius: 10px; color: #524c49;}
	.mobileclickmenu .mcmenu .selected .mcmenu2 a {background: #eee; border-radius: 10px; color: #524c49;}
	.mobileclickmenu .mcmenu .mcmenu2.open a {background: #eee; border-radius: 10px; color: #524c49;}
	.mobileclickmenu .mcmenu .mcmenu2 a.currentmcm, .mobileclickmenu .mcmenu .mcmenu2 .separator.currentmcm  {background: #aaa; border-radius: 10px 10px 0 0; color: #fff;}
	.mobileclickmenu .mcmenu .mcmenu2.open .mcmenu3 a {background: #eee; border-radius: 10px; color: #524c49;}
}